Subject: Re: bug#25443: Unnecessary building of dictionary files

From: Richard Stallman <[email-masked]>
Date: Sat, 14 Jan 2017 10:48:33 -0500

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > These generation steps therefore complicate the build and the bootstrap
  > process, as they generated before emacs is dumped. These steps could,
  > therefore, be removed, with the currently generated .el files, becoming
  > the source.

We can't do that.  We have an obligation to distribute the real source.

-- 
Dr Richard Stallman
President, Free Software Foundation (gnu.org, fsf.org)
Internet Hall-of-Famer (internethalloffame.org)
Skype: No way! See stallman.org/skype.html.